Jump to content
IGNORED

Help with tamago and some other things?


Recommended Posts

First of all my apologies if this is the wrong place to post this.

 

Ok,from what i've read there are many people who have the same problem which is everything going fine and then....miscarriage ("setbody" and "**0300" errors when checking in the console.also i get the "null reference" sometimes).I've tried everything i could think of,from load orders to different versions of tamago but nothing works.I've even made a clean install just in case it was the order i've installed my mods,still nothing.

I've tried the versions 1.04,1.10,1.12 and i even downloaded the japanese version (and the japanese plugins for it) but that didn't work either.

 

My current load order:

 

 

Oblivion.esm

Beautiful People 2ch-Ed.esm

x117race.esm

BreakUndies.esm

Lovers with PK.esm

TamagoClub.esm

HiyokoClub.esm

Beautiful People 2ch-Ed Disable BandBlindMask.esp

Beautiful People 2ch-Ed Sheogorath Eye.esp

Beautiful People 2ch-Ed Vanilla Race.esp

Beautiful People 2ch-Ed Merged Hair Modules.esp

Beautiful People 2ch-Ed Merged Eye Modules.esp

Beautiful People 2ch-Ed MS Elves - NoSc.esp

LittleElf.esp

BSK Break Undies.esp

Dancing Shadow Rose Break Undies.esp

FEZA Vesta Set.esp

homura outfit HGEC.esp

Lady Elegance.esp

LittleCarmine.esp

lotusarmorv1.esp

PEDress.esp

DMRA Skimpy Armor Expanded.esp

R18PN - Schatten lauf Amr.esp

TGND_Corsets_of_the_Rose.esp

DianoArmor2.esp

Apachii_Goddess_Store.esp

MadCompanionshipSpells.esp

MCS extension.esp

SetBody.esp

CTAddPose_OTpair2.esp

CTAddPose_Dsk(erori)Pose.esp

aion_dfrb003.esp

ArgentArmorBreakDMGUTS.esp

BlackLolita.esp

DSR WR Alternative BU.esp

Edhildils Distraction Armors.esp

HepsCloth.esp

ImasMask.esp

Magician_Girls.esp

Sophitia_BKS.esp

SPB B Hunter Suit.esp

VSBulletaCostume's.esp

yangyang_Magnificent.esp

Dominatrix Suit.esp

Dungeon Poses 1.1.esp

TamagoBreak.esp

TamagoNews.esp

TamagoShop.esp

TamagoTopic.esp

TamagoConfide.esp

LoversTamagoClub.esp

LoversEncounter.esp

HiyokoGenerator.esp

HiyokoGeneratorCreature.esp

TamagoSetBody.esp

LoversFSE.esp

LoversAdultPlayPlus.esp

LoversRaperS.esp

LoversJoburg.esp

LoversSlavePlay.esp

LoversBed.esp

LoversPayBandit.esp

LoversPower.esp

LoversContraception.esp

Lovers with PK.esp Version 90

LoversHelpRapeVPlayer.esp

LoversStopCombatEx.esp

LoversSpermSplashEx.esp

LoversEscapeRapeVPlayer.esp

LoversRapeSlave.esp

LoversLight.esp

LoversHideMenus.esp

LoversStopKillRaper.esp

LoversIdleAnimsPriority.esp

LoversAnimObjectsPriority.esp

 

 

I know it looks weird that i have some of the clothes after the second "CTAddPose" mod but in previous attempts i had them all together.

The "setbody" i'm using is the 2ch 0.3 along with the patch.

 

I hope someone can help me with this because i think i've tried just about everything.If it's not a trouble tell me which order is the probably best one to activate the mods.This time,if i remember correctly,i got hgec1.21 --> beautifull people --> MBP files --> x117 files --> littleelf --> clothing overhauls and apachi --> skeleton,animations,BU --> clothes etc --> lovers and plugins --> setbody spell --> tamago and plugins.

 

 

Now something else.When i talk to an NPC about sex or stuff like that they don't move their lips when they answer.Before reinstalling the game i had "lovers with pk90" but since i found here in the forums the 91 version,i installed that instead.Could that be the reason and if yes,is it normal?Just asking to make sure that it isn't a texture problem or something. (allthough i can see myself going back to the 90 version :/)

 

I had a couple of other things to ask but nevermind,if i can get help for tamago i believe i can deal with anything else. :P

Link to comment

Just to be clear you have:

Modular Beautiful People 1.4a or higher

Modular Beautiful People Plus Plus .94a or higher

x117 .78 or higher

OBSE v20

 

Did you try installing both the lovers resource pack and base pack v91 after tamago and then start a new game?

 

If you are using a saved game did you make a clean save prior to your upgrade - (disabled all lovers mods and made a new save)?

Link to comment

Just to be clear you have:

Modular Beautiful People 1.4a or higher

Modular Beautiful People Plus Plus .94a or higher

x117 .78 or higher

OBSE v20

 

Did you try installing both the lovers resource pack and base pack v91 after tamago and then start a new game?

 

If you are using a saved game did you make a clean save prior to your upgrade - (disabled all lovers mods and made a new save)?

 

Thanks for the reply!

 

MBP and x117 are good...my obse was 20 but i just recently changed with an earlier version (someone suggested it and i thought it was newer without actually checking it :blush: ) .So,i've ran a few tests with that. xP

 

I did make a clean save but i've never tried installing lovers mods after tamago.

 

 

Once again,thanks for the reply,i'm off to start the tests again (allready changed back my obse and i'll install the lovers mods right off the bat the way you said :D ).

Link to comment

you kinda need lovers for tamago(sexlivion & loversdarkness do not work to get a character pregnant, due to not being registered as sexual intercourse), you need the 3 different beautiful people (1.4, 1.8 fixed, ++) and x117 for the children, lovers come with a load order in word if you having crashes and stuff, after that if you have a female character and you see an item in pink you never saw before in your inventory that means your character can get pregnant once the item creates an ovum and you have sexual intercourse without loverscondom :3(it's a mod, who could have tough?, i just put the sperm i dont need in any defeated enemy like a container before it has time to get me knocked)

Link to comment

Oops,i did post the thread where i shouldn't.Sorry mods!

 

Aaaaanyway...tried again and still nothing (with tamago v1.12 english).They get pregnant,time passes by and in the end miscarriage even with deliveryrate to 100.I still get that xx003000 error.On top of that a couple of new weird things happen and i think it's the "lovers with pkv91"'s fault so i'm gonna install v90 back.

 

I don't know,maybe the clean save isn't enough?I seriously can't understand what's going on so any new ideas are welcome. xP

 

Iris86,thanks for the reply!I have those mods and i've tried messing with the load order too. :/

 

 

Maybe i'll start a brand new game with only the necessary mods active and see what happens. xP

 

 

 

Btw,i don't have high res skins installed but i didn't think that could affect anything.I just thought to mention it just in case.

 

One more thing i forgot: Should i use hiyokogenetics?I've seen that some people do.

Link to comment

MBP 1.8 fixed is not required, however it won't hurt you.

 

Disable the plugin "TamagoBreak.esp" and see if you start having children without any errors (this plugin is the one that handles miscarriages).

 

You load order isn't terrible although I would drop loversFSE.esp down below loverspower.esp.

 

High res skins won't make any difference.

 

Did you install Tamago club v1.04 and then the Tamago club v1.12 over top of it? Also did you grab the upgraded hiyokoclub v1.05 from the same page as the v1.12 upgrade?

 

Try starting a new game after doing all of this and see if the errors go away. :)

 

hiyokogenetics is not required to have kids.

Link to comment

I had tamagobreak allready deactivated and did everything you told me.Currently i didn't have v1.12 over 1.04 but that's fixed now too.

I didn't have the 1.05 hiyokoclub...i'm horrible. xP Anyway,got it installed and tested things again but with my clean save and still nothing.Setbody warnings (i wasn't getting those with lovers with pk91 though).what i was getting was setbody hpreg or something like that),xx003000 errors and null references if i remember correctly.

 

Before starting a new game i wanna make sure i got everything right because i messed up earlier: Tamagoclub 1.12 (over 1.04),hiyokoclub 1.05 and tamago plugins which came along with the tamagoclub 1.04 zip file (except the loversgeneratorcreature which is the japanese v0.10).

 

Just letting ya know that i've reinstalled lovers with pk90.:B

 

Btw,is it normal for tamagoclub 1.12 to be giving the pregnancy news twice? @_@

 

 

PS: The non-talking NPC's during special convos solved because some dummy *hides in shame* had the OBSE folder in the wrong place (with the reinstalling and all that i forgot that it should be in data lol).

Link to comment

You should not be getting pregnancy info twice - post your revised load order so I can see what plugin may be duplicated.

 

If OBSE was not in the oblivion folder with the oblivion.exe then it is a miracle you were even able to get things running at all. Likely the source of much of the spam you were getting as it couldn't utilize the scripting hooks. :(

 

v90 should work with things as v91 was mainly just some bug fixing. :)

If you keep getting spam errors in the console just install v91 overtop of v90 and start a new game (that is all I did and it worked fine).

 

Looks to me like you are ready to fire up a new game :)

 

Link to comment

The load order is exactly the same as before except: loversFSE is now under loverspower aaaaaaand.............i added hiyokogenetics over hiyokogenerator for good luck. :B (tamagobreak is still there but always deactivated)

 

I think you're talking about the obse loader because the OBSE folder with the plugins works when it's in the data folder (the pluggy's readme says it should be in data folder too @_@).I have the pluggy v125.

 

edit:Ok,i think you meant obse loader after all so one less problem for me to worry about. xD

 

I'm off to start a new game and see what happens (wish me luck!).

 

 

Thanks for the help!I'll be back with news (hopefully good ones :B).

Link to comment

1. The OBSE files go into the oblivion folder with the oblivion.exe

(example: obse_1_2_416.dll, and obse_editor_1_2.dll and so on).

 

2. Then you make a folder named "OBSE" just as you said in oblivion\data

and then another folder named "plugins" to drop in pluggy and Elys_USV.dll

Example: when you install pluggy you drop the files into oblivion\data\obse\plugins\

 

I think you already figured this out but I just wanted to make sure it was clear :)

Link to comment

1. The OBSE files go into the oblivion folder with the oblivion.exe

(example: obse_1_2_416.dll' date=' and obse_editor_1_2.dll and so on).

 

2. Then you make a folder named "OBSE" just as you said in oblivion\data

and then another folder named "plugins" to drop in pluggy and Elys_USV.dll

Example: when you install pluggy you drop the files into oblivion\data\obse\plugins\

 

I think you already figured this out but I just wanted to make sure it was clear :)

[/quote']

 

I got them,no worries. :) (except the mistake i did the other day with the plugins lol)

 

 

Anyway,i finally started a new game,pk91 installed over 90....nothing. T_T Errors still spammed and miscarriages.

 

Could it be the patch for 2ch setbody?Should i use it without the patch?

Link to comment

what exactly do the errors say - assuming there are more than one.

 

what patch for setbody? Any patch shouldn't be an issue.....very strange.

 

i get the xx003000 error and the "[setbody] bla bla null reference" one.I can't remember exactly but i can recheck it (i haven't write it down because i saw others having the same issues in other threads xP ).

 

As for the patch,the readme says 0.3a which i find weird since the mod itself should be that version.Anyway,i found a link of it in a thread here in the forums but i can't remember where exactly. +_+

 

Edit --> I forgot,i also still get most of pregnancy news twice (i dont' mind that,i'm just saying it to give a better view of what's going on).

Also the miscarriages happened with deliveryrate 100 (thought to add that too since i'm editing :P xD ).

 

EditNo2 (lol)

I searched and found that Donkey had posted both 2ch setbody and its patch in the tamago 1.04 thread so that's probably where i found it.

Link to comment

Maybe uninstall that version of setbody and install this one to see if the errors continue to spam: http://tesnexus.com/downloads/file.php?id=39966

 

If you are referring to a loverssetbody then this won't work.

 

Once again thanks alot!

 

No,i don't have that mod.

I wont have to.....make a new game,right? O_o lol

 

 

*Oh,to make myself clear about the errors.I type "x" because the two first digits sometimes are different (i thought that it had to do with changing my load order but right now i'm not sure about anything).

Link to comment

You should be fine with a clean save and not have to go the new game route.

 

As to the two notifications.....and miscarriages.......you don't have Wrye Bash right?

 

Post your current Load order and try moving Tamagobreak out of the data folder to a temp one outside of oblivion.

 

 

Link to comment

You should be fine with a clean save and not have to go the new game route.

 

As to the two notifications.....and miscarriages.......you don't have Wrye Bash right?

 

Post your current Load order and try moving Tamagobreak out of the data folder to a temp one outside of oblivion.

 

 

 

lol Too late' date='i started a new one. xD

 

I do have wrye bash.Btw,the errors are 35003000 and then says "couldn't create function context for function list".It also says [setbody'][info]hpreg but i think that's should be happening.

I noticed the "35003000 couldn't...." error started kinda early (maybe second trimester?) and i remembered that when i installed the new tamago version it asks to choose some things (ovum etc),i picked all of them and then i got a message for the texture of fertilised ovum (if i remember correctly).I have seen embryos in pregnant NPCs though (third trimester i think) so...dunno. :s

 

Here's my load order (except the hiyokogenetics it's the same as the one in my OP):

 

Oblivion.esm

Beautiful People 2ch-Ed.esm

x117race.esm

BreakUndies.esm

Lovers with PK.esm

TamagoClub.esm

HiyokoClub.esm

Beautiful People 2ch-Ed Disable BandBlindMask.esp

Beautiful People 2ch-Ed Sheogorath Eye.esp

Beautiful People 2ch-Ed Vanilla Race.esp

Beautiful People 2ch-Ed Merged Hair Modules.esp

Beautiful People 2ch-Ed Merged Eye Modules.esp

Beautiful People 2ch-Ed MS Elves - NoSc.esp

LittleElf.esp

BSK Break Undies.esp

Dancing Shadow Rose Break Undies.esp

FEZA Vesta Set.esp

homura outfit HGEC.esp

Lady Elegance.esp

LittleCarmine.esp

lotusarmorv1.esp

PEDress.esp

DMRA Skimpy Armor Expanded.esp

R18PN - Schatten lauf Amr.esp

TGND_Corsets_of_the_Rose.esp

DianoArmor2.esp

Apachii_Goddess_Store.esp

MadCompanionshipSpells.esp

MCS extension.esp

SetBody.esp

CTAddPose_OTpair2.esp

CTAddPose_Dsk(erori)Pose.esp

aion_dfrb003.esp

ArgentArmorBreakDMGUTS.esp

BlackLolita.esp

DSR WR Alternative BU.esp

Edhildils Distraction Armors.esp

HepsCloth.esp

ImasMask.esp

Magician_Girls.esp

Sophitia_BKS.esp

SPB B Hunter Suit.esp

VSBulletaCostume's.esp

yangyang_Magnificent.esp

Dominatrix Suit.esp

Dungeon Poses 1.1.esp

TamagoBreak.esp (unchecked and to be removed)

TamagoNews.esp

TamagoShop.esp

TamagoTopic.esp

TamagoConfide.esp

LoversTamagoClub.esp

LoversEncounter.esp

HiyokoGenetics.esp

HiyokoGenerator.esp

HiyokoGeneratorCreature.esp

TamagoSetBody.esp

LoversFSE.esp

LoversAdultPlayPlus.esp

LoversBackup2.esp (unchecked)

LoversRaperS.esp

LoversJoburg.esp

LoversSlavePlay.esp

LoversBed.esp

LoversPayBandit.esp

LoversPower.esp

LoversContraception.esp

Lovers with PK.esp Version 90

LoversHelpRapeVPlayer.esp

LoversStopCombatEx.esp

LoversSpermSplashEx.esp

LoversEscapeRapeVPlayer.esp

LoversRapeSlave.esp

LoversLight.esp

LoversHideMenus.esp

LoversStopKillRaper.esp

LoversIdleAnimsPriority.esp

LoversAnimObjectsPriority.esp

 

Link to comment

E.Sharkfin,

 

Something looks really fishy here....You are absolutely certain that you have correctly installed MBP 1.4a and MBP++ .94a because I have 12 Beautiful People esp's and you only have half of that. If you don't have all of the required races then this would explain why Tamago is freaking out and spamming errors (also the version you have of x117 is the plus plus one yes?).

 

Also I don't see a bashed patch so hopefully you have made one and included lovers files in it (a big no-no as it breaks many of their scripts).

Link to comment

E.Sharkfin' date='

 

Something looks really fishy here....You are absolutely certain that you have correctly installed MBP 1.4a and MBP++ .94a because I have 12 Beautiful People esp's and you only have half of that. If you don't have all of the required races then this would explain why Tamago is freaking out and spamming errors (also the version you have of x117 is the plus plus one yes?).

 

Also I don't see a bashed patch so hopefully you have made one and included lovers files in it (a big no-no as it breaks many of their scripts).

[/quote']

 

 

edited coz i missunderstood: Yes,my x117 version is the ++078.

 

About MBP,i never got any error about it.The only thing i've noticed so far is that when i started a game with one speciffic race (can't remember which one) the color of the arms (maybe legs too) was weird while wearing the shirt you have in the beginning.I didn't continue that game so that's all i know about it. :/

 

I haven't made a bash. @_@ Should i make one and if yes,is it because i use wrye?If that's so then i'd preffer to delete it,i only got it because it's easier to move the mods around for the load order. xD

Link to comment

While you may not see any errors, I think that the errors that are spamming are a result of missing MBP stuff as the errors you seem to be getting are unique.

 

Wrye causes no problems so leave it installed. If you ever do get around to using the bashed patch feature it has just remember NOT to include lover files in it.

 

Since you have installed everything else multiple times with no improvement I suggest reinstalling MBP/MBP++/x117++ to see if this helps.

Here is a link to an OMOD file that has everything you need in one package to make it a snap to install (see post 2 for the direct link): http://www.loverslab.com/showthread.php?tid=2521

Link to comment

While you may not see any errors' date=' I think that the errors that are spamming are a result of missing MBP stuff as the errors you seem to be getting are unique.

 

Wrye causes no problems so leave it installed. If you ever do get around to using the bashed patch feature it has just remember NOT to include lover files in it.

 

Since you have installed everything else multiple times with no improvement I suggest reinstalling MBP/MBP++/x117++ to see if this helps.

Here is a link to an OMOD file that has everything you need in one package to make it a snap to install (see post 2 for the direct link): http://www.loverslab.com/showthread.php?tid=2521

[/quote']

 

Great,will do!

 

Man i hope this will work coz i've put you into so much trouble! xD Thanks a bunch!

Link to comment

I just went to save my load order before doing anything (by going in my obmm folder and copying the loadorder.txt file) and it's in japanese...That file has always some messed up characters in it but the mods are written normally.This never happened to me before.Should i just go ahead or is it something that i have to take care of first?

 

lol weird stuff...

 

edit -> nvm,i'll just go for it,what could possibly go wrong...? lmao :P

Link to comment

Well' date=' now that you mention it mine is japanese (or is it chinese??? LOL) and my game plays fine so don't worry about it for now.

[/quote']

 

I don't know but it caught me off guard. :D

 

Anyway,i found out that the littleelf.esp that i had (which adds the little elf race) was missing a file or two so i took it out.Tested without it but still nothing,i unistalled all mods and replaced everything in the Oblivion folder with a patched vanilla version that i have backed up (it has the obmm installed though but i don't think that can affect anything,it worked perfectly),reinstalled everything the way i should,started a new game and i got a 3c014000 error along with the "couldn't create function context for function list".I forgot to ask you about this but i installed the LoversTamagoClub 1.02 english version (i can't see why i should've used the older version).

 

I can't understand what's wrong,could the NaturalWalkType2 (walking animations for BBB) be possibly affecting tamago?Personally i don't think so but i'm only asking since it doesn't have an esp and you can't see it in my load order so i thought to give it a try.

 

Edit to add one more idea,could it be that i set spermsplashex to "none"?The mod itself suggests doing so but i'm clearly out of ideas so,yeah. :P

Link to comment

My thread has gone quiet so i guess there's no solution to this.

 

I have the TamagoClub 1.12 (english),HiyokoClub 1.05 (english),LoversTamagoClub 1.02 (english) and i've also found LoversEncounter-1.03b.If there's any other updated tamago plugin,i'd appreciate if anyone could either post a link to it or tell me which plugin is updated and what's its version.

 

Once again,thanks for the help people.

 

 

EDIT:Actually,nvm people.i'll give it a shot in the tamagoclub 1.12 thread.Thanks!

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...